import request from '@/utils/request'

// 查询参数列表
export function getdbyjlistData(query) {
    return request({
        url: '/warning/todo/list',
        method: 'get',
        params: query
    })
}
